.component-ui-crud-buttons {
  .buttons-list {
    overflow: hidden;
    padding: 10px;

    .button-container {
      display: inline-block;
      vertical-align: middle;
      margin: 0 5px;
    }
  }
}